<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.prepare.harmonic.mapper.mysql.dim.RDimBusbarHarmnicDPOMapper">
  <resultMap id="BaseResultMap" type="com.njcn.harmonic.pojo.po.dim.RDimBusbarHarmnicDPO">
    <!--@mbg.generated-->
    <!--@Table r_dim_busbar_harmnic_d-->
    <id column="Org_Id" jdbcType="CHAR" property="orgId" />
    <id column="Statis_Date" jdbcType="DATE" property="statisDate" />
    <id column="BusBar_Id" jdbcType="CHAR" property="busbarId" />
    <id column="Target_type" jdbcType="CHAR" property="targetType" />
    <id column="Voltage_level" jdbcType="CHAR" property="voltageLevel" />
    <result column="Level" jdbcType="BIT" property="level" />
    <result column="limit count" jdbcType="INTEGER" property="limitCount" />
    <result column="Statis_count" jdbcType="INTEGER" property="statisCount" />
    <result column="State" jdbcType="BIT" property="state" />
    <result column="Create_By" jdbcType="CHAR" property="createBy" />
    <result column="Create_Time" jdbcType="TIMESTAMP" property="createTime" />
    <result column="Update_By" jdbcType="CHAR" property="updateBy" />
    <result column="Update_Time" jdbcType="TIMESTAMP" property="updateTime" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    Org_Id, Statis_Date, BusBar_Id, Target_type, Voltage_level, `Level`, `limit count`,
    Statis_count, `State`, Create_By, Create_Time, Update_By, Update_Time
  </sql>
</mapper>
